Why ubuntu is using the 0.2.x version when it is at 3.1.x?

Asked by Lealcy B. Junior on 2010-11-16

Why?

Question information

Language:
English Edit question
Status:
Solved
For:
Unity Edit question
Assignee:
No assignee Edit question
Solved by:
Omer Akram
Solved:
2010-11-19
Last query:
2010-11-19
Last reply:
2010-11-17
Best Omer Akram (om26er) said : #1

0.2.46 is in Maverick. Natty will soon have 3.1.2+ (its not packaged yet)

Lealcy B. Junior (lealcy) said : #2

Thanks Omer Akram, that solved my question.

Sebastien G. (warlord89) said : #3

Is it possible and smart to install the 3.1.x version of Unity on Maverick ?

My version of Unity is bugging.

Sebastian please don't hijack other peoples questions ask a new one.